﻿
.aspNetDisabled {
	padding: 0.375rem 0.75rem;
	border-radius: .25rem;
}



.listUL_image {
	position: relative;
}

	.listUL_image li {
		line-height: 1.5;
		list-style-type: none !important;
	}

		.listUL_image li:before {
			font-family: FontAwesome;
			content: "\f138";
			position: absolute;
			left: 1em;
			color: #f20000;
		}

.boxStato_Bianco {
	background-color: #fff;
	border: 1px solid #000;
	padding: 10px;
	border-radius: 10px;
	text-align: center;
}

.boxStato_Celeste {
	background-color: #51D1f6;
	padding: 10px;
	color: #fff;
	border-radius: 10px;
	text-align: center;
}

.boxStato_Arancio {
	background-color: #ffa500;
	padding: 10px;
	border-radius: 10px;
	color: #fff;
	text-align: center;
}

.boxStato_Rosso {
	background-color: #ff1a1a;
	padding: 10px;
	border-radius: 10px;
	color: #fff;
	text-align: center;
}

.boxStato_Verde {
	background-color: #01CC87;
	padding: 10px;
	border-radius: 10px;
	color: #fff;
	text-align: center;
}

.boxStato_Giallo {
	background-color: #EEC200;
	padding: 10px;
	border-radius: 10px;
	color: #fff;
	text-align: center;
}

.BoxUltimeRilevazioni_utlimaRilevazione_header {
	font-size: 25px;
	font-weight: bold;
}

.BoxUltimeRilevazioni_utlimaRilevazione_text {
	font-size: 15px;
	font-weight: bold;
}

.BoxUltimeRilevazioni_utlimaRilevazione_valore {
	font-size: 21px;
	color: #3d3834;
	font-weight: bold;
}

.BoxUltimeRilevazioni_utlimaRilevazione_data {
	font-size: 15px;
	color: #186292;
}

.BoxUltimeRilevazioni_boxMisurazione {
	/*background: #f2f2f2;*/
	margin-top: 5px;
	border-radius: 8px;
	margin-right: 5px;
	margin-left: 5px;
	color: #3d3834;
	padding: 0px;
}

.BoxIntro_Testo {
	font-family: helvetica;
	font-size: 13px;
	text-decoration: none;
	color: #000;
	padding: 5px 0px 15px 10px;
}

.BoxIntro_Titolo {
	font-family: helvetica;
	font-size: 15px;
	text-decoration: none;
	color: #000;
	font-weight: bold;
}

.HeaderAssisted {
	background-color: #186292;
	color: #fff !important
}

.BoxTabOn {
	padding: 0px !important;
}

.BoxTabOff {
	padding: 0px !important;
}

.StyleLblEtichettaDx {
	font-family: Helvetica;
	font-size: 14px;
	margin-top: 10px;
	text-transform: uppercase;
	text-align: right;
	padding-right: 10px;
}

.StyleLblEtichettaSx {
	font-family: Helvetica;
	font-size: 14px;
	margin-top: 10px;
	text-transform: uppercase;
	padding-left: 10px;
}

.StyleLblAssistito {
	font-size: 14px;
	font-weight: bold;
}

.StyleLblStatoPai {
	font-weight: bold;
}

.TabFormCellBold {
	background-color: #FFFFFF;
	border-bottom: 1px solid #CCCCCC;
	color: #4b4b4b;
	font-family: Helvetica;
	font-size: 13px; /*font-weight: bold;*/
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 10px;
	line-height: 28px; /* padding-top: 8px;*/
	vertical-align: middle;
	font-weight: bold;
}

.TabFormCellUpper {
	background-color: #FFFFFF;
	border-bottom: 1px solid #CCCCCC;
	color: #4b4b4b;
	font-family: Helvetica;
	font-size: 13px; /*font-weight: bold;*/
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 10px;
	line-height: 28px; /* padding-top: 8px;*/
	vertical-align: middle;
	font-weight: bold;
	text-transform: uppercase;
}

.FormDetailLabelBold {
	font-family: Helvetica;
	font-size: 12px;
	color: #4f81bd;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	border-bottom: 1px solid #ccc;
	font-weight: bold;
}

.TabFormCellBoldSmall {
	background-color: #FFFFFF;
	border-bottom: 1px solid #CCCCCC;
	color: #4b4b4b;
	font-family: Helvetica;
	font-size: 12px; /*font-weight: bold;*/
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 10px;
	line-height: 28px; /* padding-top: 8px;*/
	vertical-align: middle;
	font-weight: bold;
}

.Calendarizzazione_linkAggiornaOperatori {
	background-color: #fff;
	background-image: url("images/update.png");
	background-position: left center;
	background-repeat: no-repeat;
	border: 0 none;
	color: #157efb;
	cursor: pointer;
	font-family: Helvetica;
	font-size: 14px;
	height: 22px;
	text-align: center;
	text-decoration: underline;
	padding-left: 20px;
}

.Calendarizzazione_linkCancellaAccessi {
	background-color: #fff;
	background-image: url("images/delete.gif");
	background-position: left center;
	background-repeat: no-repeat;
	border: 0 none;
	color: #157efb;
	cursor: pointer;
	font-family: Helvetica;
	font-size: 14px;
	height: 22px;
	text-align: center;
	text-decoration: underline;
	padding-left: 20px;
}

.Calendarizzazione_TabFormHeader {
	color: #186292;
	background-image: url("images/calendarioCalendarizzazione.png");
	background-position: left 10px center;
	background-repeat: no-repeat;
	font-family: Helvetica;
	font-size: 14px;
	font-weight: bold;
	padding: 8px 0 8px 40px;
	text-transform: uppercase;
	border: 1px solid #cccccc;
}

.TabListCellUvi {
	font-family: Helvetica;
	font-size: 12px;
	color: #4b4b4b;
	border-bottom: 0px solid #ccc;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
}

.TabListCellEvidenziato {
	background-color: #d9dada;
	border-bottom: 1px solid #CCCCCC;
	color: #4b4b4b;
	font-family: helvetica;
	font-size: 12px;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-left: 4px;
	padding-right: 2px;
	text-transform: uppercase;
}

.TabListCell input {
	vertical-align: middle;
}

.TabListCell img {
	vertical-align: middle;
}


.RiepilogoSettimanale_Header {
	text-align: center;
	font-weight: bold;
	background-color: #186292 !important;
	color: #fff;
	font-size: 13px;
	padding-left: 5px;
	text-transform: uppercase;
	padding-top: 7px;
	padding-bottom: 7px;
	border-right: 1px solid #fff;
}

.RiepilogoSettimanale_PartOfDay {
	font-weight: bold;
	background-color: #186292 !important;
	color: #fff;
	font-size: 13px;
	padding-left: 5px;
	text-transform: uppercase;
	padding-top: 7px;
	padding-bottom: 7px;
	border-bottom: 1px solid #fff;
	width: 120px;
}